/*
 Theme Name:   UPSJ
 Theme URI:    http://www.upsj.org/divi-child/
 Description:  Plantilla personalizada para upsj a partir de divi
 Author:       UPSJ
 Author URI:   http://www.upsj.org
 Template:     Divi
 Version:      1.0.0
 Tags:         personalizada
 Text Domain:  divi-child
*/
@import url("../Divi/style.css");

/* -------------------------------------------------------------- */
.colored_block {
	width:100%;
	height:360px;
	position:absolute;
	top:160px;
	background-color: #eeeeee;
	height: 460px;
}

#fila-custom{height:320px;}
#fila-custom .et_pb_slides{height:320px;}
#fila-custom .et_pb_slide{height:320px;}
#fila-custom .et_pb_slide_description{padding: 115px 0px;}
#fila-custom h2{font-size:26px;}
#fila-custom p{font-size:17px;}
#fila-custom .et-pb-controllers{bottom:-5px;}

#fila-custom2{padding: 10px 0;}

.et_pb_slide_content{padding-bottom:0px;}

#noticias-destacadas{background-color:#eeeeee;padding:5px;}

.et_header_style_left #et-top-navigation nav > ul > li > a{ padding-bottom: 8px;}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a{padding-bottom: 8px;}

#et-top-navigation{padding-left:0px !important;}

#main-header{padding-top:25px;padding-bottom: 5px;}
.et_header_style_left #et-top-navigation{padding-top:10px;}

#main-content { position: relative;}